/* CSS definition file containing site wide stylesheets */

H2 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12pt;
 	color: rgb(208,17,35);
 	font-weight: bold
}

.TextNavBar {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 10pt;
 	font-weight: normal;
 	font-style: normal
}

H1 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 14pt;
 	color: rgb(208,17,35);
 	font-weight: normal;
 	font-style: normal
}